<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-09-03-0316.4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459460.63639</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>287.9</CenterXPixel>
    <CenterYPixel>287.1</CenterYPixel>
    <EquatorialRadiusPixel>201.1</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.600</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>317.64</CM1Deg>
    <CM2Deg>17.70</CM2Deg>
    <CM3Deg>204.91</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.71</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
